.jianjie{
    padding: 50px 0px;
}
.jianjie h3{
    font-weight: 600;
    margin-bottom: 8px;
}
.jianjie p{
    width: 100%;
}
.tedian_img{
    width: 100%;
    box-sizing: border-box;
    background-color: #999;
    height: 400px;
}
.tedian_text{
    width: 100%;
    box-sizing: border-box;
    margin-top: 20px;
}
.tedian_text ul li{
    line-height: 25px;
    /* font-weight: 600; */
    font-size: 16px;
}
/*  */
.youshi{
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* justify-content: space-between; */
}
.youshi_box{
    display: flex;
    align-items: center;
    box-shadow: 1px 1px 1px 1px #f0f0f0;
    width: 48%;
    margin-top: 15px;
    box-sizing: border-box;
    padding-left: 15px;
    display: inline-block;
    vertical-align: middle;
}
.youshi_left{
    color: #fff;
    background-color: #1176D2;
    text-align: center;
    font-size: 32px;
    padding: 15px;
    vertical-align: middle;
    display: inline-block;
}
.youshi_right{
    box-sizing: border-box;
    width: 86%;
    padding: 15px;
    /* overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap; */
    display: inline-block;
    vertical-align: middle;
    
}
.youshi_right h2{
    font-weight: 600;
    margin-bottom: 15px;
}
.youshi_right p{
    color: #9D9D9D;
    height: 38px;
}
/*  */
.jishu{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box
}
.jishu_box{
    width: 31%;
    border: 1px solid #E6E6E6;
    box-sizing: border-box;
    padding:30px 15px 50px 15px;
    background-color: #fff;
    text-align: center;
    display: inline-table;
    min-height:350px;
}
/* .jishu_box a{
    display: block;
} */
.jishu_box:hover{
    background: #fff;
    box-shadow: 0 2px 12px 0 rgba(0,0,0,.1);
}
.jishu_img{
    width: 135px;
    height: 135px;
    background-color: #DFDFDF;
    margin: auto;
}
.jishu_img img{
    width: 100%;
    height: 100%;
}
.jishu_text h3{
    line-height: 50px;
}
.jishu_text p{
    color: #999999;
}
/*  */
.qubie{
    width: 100%;
    background-color: #DFDFDF;
    height: 600px;
}


@media screen and (max-width:1200px){
	.jianjie{
        width: 95%;
        margin: auto;
    }
    .tedian{
        width: 95%;
        margin: auto;
    }
    .youshi{
        width: 95%;
        margin: auto;
    }
    .jishu{
        width: 95%;
        margin: auto;
    }
    .qubie{
        width: 95%;
        margin: auto;
    }
}